/* CSS Document */


#bottomwidcontainer{
 margin-top:-20;
 }
 
 #contactdetails{
 height:430px;
 }
 
 .hmUp{
margin-bottom:20px;
margin-top:-20px;
}


.moveTop{
margin-top:-10px;

}

#serviceheadingbox{ 
background-color:red !important;
background-image:none;
}

#mapholder{
margin-bottom:0px;
}

#widgetlink.second{

margin-top:-10px;
}